count: 2
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/SILVA:KT388213.1:%3C1..%3E593/citations?format=yaml
    description: uncultured Pseudozyma eukaryotic LSU rRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:SILVA:KT388213.1:<1..>593
    ensembl_species_url: ''
    expert_db_url: https://www.arb-silva.de/browser/lsu/KT388213
    external_id: SILVA:KT388213.1:<1..>593
    feature_end: 594
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: SILVA:KT388213.1:<1..>593
    inference: Eukaryota; Amorphea; Obazoa; Opisthokonta; Nucletmycea; Fungi; Dikarya;
      Basidiomycota; Ustilaginomycotina; Ustilaginomycetes; Ustilaginales
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: rRNA
    seq_version: 1
    species: uncultured Pseudozyma
    srpdb_id: SILVA:KT388213.1:<1..>593
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/SILVA:KT388213.1:%3C1..%3E593/info?format=yaml
  database: SILVA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-12-13 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2022-08-30 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 687782
  upi: URS0000A31B05
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/KT388213.1:1..593:rRNA/citations?format=yaml
    description: uncultured Pseudozyma partial 26S ribosomal RNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:KT388213.1:1..593:rRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 593
    feature_name: rRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: KT388213.1:1..593:rRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: KT388213
    pdb_entity_id: null
    pdb_structured_note: null
    product: 26S ribosomal RNA
    rna_type: rRNA
    seq_version: 1
    species: uncultured Pseudozyma
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/KT388213.1:1..593:rRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2016-12-06 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 687782
  upi: URS0000A31B05
